<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    android:background="@color/bg_gray">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:orientation="vertical"
                android:gravity="center_horizontal"
                android:padding="@dimen/content_padding_20"
                android:layout_margin="@dimen/content_padding_15">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="当前的提现绑定微信号为"
                    android:textColor="@color/txt_gray_929292"
                    android:textSize="@dimen/text_size_12" />
                <TextView
                    android:id="@+id/weixin_name_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="xuan"
                    android:layout_marginTop="6dp"
                    android:textSize="@dimen/text_size_3"
                    android:textColor="@color/txt_black_404040"
                    android:lines="1"
                    android:ellipsize="end"
                    android:maxWidth="@dimen/content_padding_120"/>
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="0.5dp"
                    android:background="@color/white_bg_line"
                    android:layout_marginTop="17dp"/>

                <TextView
                    android:id="@+id/withdrawal_click_bindname_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="可提现金额20元"
                    android:textColor="@color/txt_gray_929292"
                    android:textSize="@dimen/text_size_12"
                    android:layout_marginTop="@dimen/content_padding_20"
                    android:visibility="visible"/>
                <com.sheep.gamegroup.util.MyGridview
                    android:id="@+id/withdrawal_greidview"
                    android:layout_height="wrap_content"
                    android:layout_width="wrap_content"
                    android:gravity="center_horizontal"
                    android:scrollbars="none"
                    android:numColumns="3"
                    android:layout_marginTop="@dimen/content_padding_20"
                    android:horizontalSpacing="@dimen/content_padding_13"
                    android:visibility="visible"
                    android:background="@color/white"
                    android:listSelector="@color/transparent"/>
            </LinearLayout>
            <TextView
                android:id="@+id/withdrawal_sure"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                style="@style/txt_big_btn_style"
                android:text="确 定"
                android:background="@drawable/selector_button_full_main"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="正常工作时间2小时内到账"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                android:textColor="@color/txt_gray_929292"
                android:textSize="@dimen/text_size_1"
                android:layout_gravity="center_horizontal"/>
        </LinearLayout>
    </ScrollView>



</LinearLayout>
